<SubtitlesTrack>
  <Key time="0.9" value="Para muchos, Alfa Romeo creó los coches más bellos de la historia. Eso sí, pese a su\naspecto puntero, estos coches son sorprendentemente asequibles." />
  <Key time="9.9" value="Alfa Romeo fue una marca de éxito en los inicios de la competición automovilística, con la\nvictoria en el Automobile World Championship." />
  <Key time="20.1" value="También fueron pioneros en las válvulas variables, la inyección de combustible y los\nmotores de levas superiores dobles, lo cual supuso llevar la competición a los coches de\nproducción." />
  <Key time="30.1" value="Pero Alfa Romeo es famosa por la belleza. Hasta Henry Ford admitió una vez: 'Me saco el\nsombrero cada vez que veo pasar un Alfa Romeo'." />
  <Key time="39.7" value="Los amantes de la competición suelen decir que no sabes nada de conducir hasta que tienes\nun Alfa Romeo. Pero su popularidad va más allá de los expertos en coches." />
  <Key time="49.4" value="La edición especial del Alfa Romeo Spider tendrá siempre un lugar especial en la cultura\npop, gracias a la película clásica de 1967 'El graduado'." />
  <Key time="60.0" value="" />
</SubtitlesTrack>